package com.mt.wms.empty.params;

import com.mt.wms.core.params.BasePageParam;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * @Author: LGH
 * @Date: 2022/7/6
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@ApiModel(value = "检验结果查询参数", description = "检验结果查询参数")
public class ApmsCheckRusultQueryParam extends BasePageParam {
    @ApiModelProperty(value = "生产单号", required = true)
    private String sheetNo;

    @ApiModelProperty(value = "标识卡号", required = true)
    private String idenCardNum;
}
