package com.mt.wms.empty.params;


import com.mt.wms.core.base.BaseParam;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@ApiModel(value = "Apms开始处理", description = "Apms开始处理")
public class ApmsStartProcess extends BaseParam {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "生产单编号,创建成功后返回的编号", required = false)
    private String sheetNo;

    @ApiModelProperty(value = "开始加工时间:yyyy-MM-dd HH:mm:ss", required = true)
    private String startTime;

    @ApiModelProperty(value = "开始加工人:为APMS账号", required = true)
    private String startUser;

    @ApiModelProperty(value = "配炉号", required = true)
    private String stoveCode;

    @ApiModelProperty(value = "工艺号", required = false)
    private String techName;
}

