package com.mt.wms.empty.params;

import com.mt.wms.core.base.BaseParam;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@ApiModel(value = "Apms生产单结束详细", description = "Apms生产单结束详细")
public class FinishItem extends BaseParam {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "标识卡号", required = true)
    private String itemCode;

    @ApiModelProperty(value = "完成加工数量", required = true)
    private Integer finishQuantity;

    @ApiModelProperty(value = "完成加工重量", required = true)
    private Double finishWeight;
}
